@charset "UTF-8";
/* CSS Document */

h1 {
font-family:"Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;	font-size: 14px;
	font-size:18px;
	font-weight:bold;
	text-transform: uppercase;
	padding-bottom:10px;
	text-decoration:none;

}

h1 a{
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 14px;
	font-size: 18px;
	font-weight: bold;
	text-transform: uppercase;
	padding-bottom: 10px;
	text-decoration: none;
	color: #FFFFFF;
}

h2 {
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 13px;
	font-style: inherit;
	font-weight: normal;
	color: #B3B3B3;
	text-decoration:none;
	text-emphasis:none;
	
}

h2 a{
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 14px;
	font-style: inherit;
	font-weight: normal;
	color: #CCC;
	text-decoration: none;
	text-emphasis: none;
}
	

h3 {
font-family:"Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
}
	
h4 {
		font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 25px;
	font-style: inherit;
	font-weight: normal;
	color: #B3B3B3;
	text-decoration:none;
}

h4 a{
		font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 20px;
	font-style: inherit;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration:none;
}

h5 {
		font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 10px;
	font-style: inherit;
	font-weight: normal;
	color: #B3B3B3;
	text-decoration:none;
}

h6 {
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 14px;
	font-style: inherit;
	font-weight: normal;
	color: #4477AF;
	text-decoration: none;
	text-emphasis: none;	
}

h6 a{
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 14px;
	font-style: inherit;
	font-weight: normal;
	color: #3171B1;
	text-decoration: none;
	text-emphasis: none;
}

h8 {
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 10px;
	font-style: inherit;
	font-weight: normal;
	color: #4477AF;
	text-decoration: none;
	text-emphasis: none;	
}

h8 a {
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 10px;
	font-style: inherit;
	font-weight: normal;
	color: #4477AF;
	text-decoration: none;
	text-emphasis: none;	
}